# This is the yaboot.conf for booting the new-powermac flavor (2.88M root image).

init-message="Enter 'install' to boot the installer, or 'install-safe' if you have problems booting"

default=install
timeout=50

image=/linux.bin
	label=install
	initrd=/root.bin
	initrd-size=8192
	append="disksize=2.88"

image=/linux.bin
	label=install-safe
	initrd=/root.bin
	initrd-size=8192
	append="disksize=2.88 video=ofonly"
